﻿@charset "utf-8";
body {
	overflow: hidden;
}

/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height: auto;
	background: #3eb5f1;
	background: #00aeef;
	background-size: cover;
	z-index:999; /* makes sure it stays on top */
}
.preloader_01 {
    display: block;
    position: absolute;
    width: 300px;
    height: 300px;
    top: calc(50% - 150px);
    left: calc(50% - 150px);
    //background: url(preloader-sprite.png) no-repeat 0% 0;
    animation: sprite 2s steps(33) infinite;
}
@-webkit-keyframes sprite {
	from { background-position: 0% 0; }
	to { background-position: 100% 0; }
}
@keyframes sprite {
	from { background-position: 0% 0;}
	to { background-position: 100% 0;}
}
#status {
	width: 400px;
    height: 400px;
    position: absolute;
    left: 45%;
    top: 40%;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}
